import java.util.Scanner;
public class Example2_2 {
    public static void main(String args[]) {
        Scanner reader = new Scanner(System.in);
        int number = reader.nextInt();                       // 读入用户输入的整型数据
        System.out.println("用户输入的是:" + number);
    }
}
